Subject: Unable to deliver your message

From: Yahoo! Groups <[email-masked]>
Date: 7 Sep 2006 21:22:32 -0000

We are unable to deliver the message from <[email-masked]>
to <[email-masked]>.

The email address used to send your message is not subscribed to this 
group. If you are a member of this group, please be aware that you may 
only send messages to this group using the email address(es) you have 
registered with Yahoo! Groups.
  
If you would like to subscribe to this group:
1. visit
   http://groups.yahoo.com/group/HCBoardDir/join
-OR-
2. send email to [email-masked]
  
For further assistance, please visit http://help.yahoo.com/help/us/groups/

Subject: Re: The contact info for Michael Newdow's DVD
From: David Harris <[email-masked]>
To: Arthur Jackson <[email-masked]>
Cc: [email-masked], HC Board <[email-masked]>, [email-masked], Arthur Jackson <[email-masked]>
Date: Thu, 07 Sep 2006 21:21:11 +0000

Thanks, Arthur.  I will include a copy of this message to her.

There was enough interest already that 8 copies were sold to 4 people 
last Sunday.  When Beverly tells  me where, I will send Michael (or 
Beverly) the copy he requested.

The historic importance is real, but his very dynamic, informed, 
reasoned, and entertaining presentation makes it a wonderful program to 
have.  He really is OUTSTANDING as a presenter!

   - David

Arthur Jackson wrote:
> Hi David,
> 
> The person is: Beverly Church, 24 Adkinson Ct., Sacramento, CA 95835, 
> (916) 359-5423, and e-mail address above.
> 
> You might want to get in contact with her by e-mail or phone to see if 
> she would rather have you send the DVD to her or to Michael.
> 
> I appreciate knowing you now have the DVD of Michael's program to the 
> Humanist Community. I'm sure some of our members will want to get a copy 
> because of its historical importance.
> 
> Arthur
> ===================================
> ----- Original Message ----- From: "David C. Harris" 
> <[email-masked]>
> To: "Arthur Jackson" <[email-masked]>; "Arthur Jackson" 
> <[email-masked]>
> Sent: Wednesday, September 06, 2006 10:48 PM
> Subject: The contact info for Michael Newdow's DVD
> 
> 
>> HI Arthur,
>>
>> Could you send me the contact info for the lady you said acts as 
>> secretary/contact for Michael Newdow.  I have the video on DVD for him 
>> now.
>>
>> And I'll probably see you Thursday night at Hilton Brown's house for 
>> the viewing and discussion about the "Science Wars" series.
>>
>>   - David
>>
>> -- 
>>  David Harris, Palo Alto, California.
>>                GPS location: 37.41988, -122.13388 (1984 WGS system).
>>  NOTE!: NEW active account: [email-masked]
>>         Active account WAS: [email-masked]
>>  Phone: 1-650-856-9126 (has answering machine or me)
>>  Lifetime e-mail forwarding account: [email-masked]
>>  Postal ("snail mail") address: David Harris
>>                                 Medintrans
>>                                 455 Margarita Ave.
>>                                 Palo Alto, CA  94306-2827
>